Subject: My husband does not share anything with me. I have my nature of sharing all things. I...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 00:01:07 +0000

Top stories for Pankaj

-----

Question: My husband does not share anything with me. I have my nature of sharing all things. I feel uncomfortable with him. What should I do?

Answer from Anubhav Jain

From your words, I am assuming that this is his personality type; a prominent trait, and not just a guided behavior towards you.

Yes, let me break this to you, some peopl 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8MXwxfDI5OTM5MTIyMiJ9&al_pri=8&aoid=VMY5e1jv9V7&aoty=1&aty=4&cp=1&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: Why are NATO not helping Ukraine?

Answer from Cecelia Holland

NATO is trying to avoid this turning into world war 3.

at the same time, the pressure on the russians is increasing. they’re not looking good here. ukraine is standing up 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8MnwxfDM0MTE3NjA2NSJ9&al_pri=8&aoid=dY2CWmn10j&aoty=1&aty=4&cp=2&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: I have job offers from Deloitte (6 lpa) as well as Infosys (3.25 lpa). Which one should I go with?

Answer from Piyush Abrol

Infosys is the first company with which i started my career in the IT world and Deloitte is the first company to which i made a switch after Infosys. Basically, I have wit 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8M3wxfDg1OTQ2MTUxIn0%3D&al_pri=8&aoid=3phIXUHkqPh&aoty=1&aty=4&cp=3&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: Can Yogi Adityanath be removed from the post of UP CM?

Answer from Subramanian Kandasamy

Technically, Yes, he can be removed. Our parliamentary democracy defines that to become the Chief Minister of a state, one should have the majority in the state assembly.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8NHwxfDI4ODM0NjI2MCJ9&al_pri=8&aoid=1uaAhYjueax&aoty=1&aty=4&cp=4&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: What is the most disrespectful thing to happen to you during your own wedding?

Answer from Rosa Walker

At my wedding, a female friend of my husband’s came up to me and told me about 2 guests who she overheard in the ladies room at the wedding, talking about what a bitch I w 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8NXwxfDMxNjk5Mzk3NiJ9&al_pri=8&aoid=R7ZVC3ktdO7&aoty=1&aty=4&cp=5&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: My twin flame blocked me and has been ignoring me. Is this the end for us?

Answer from Gray Inregio

No! your Twin Flame is suppose to block you and run or it wouldn’t be “Twin Flames.” If they didn’t do that, you wouldn’t be interested in Twin Flames what so ever. So it’ 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8NnwxfDI5OTc5NzEwNSJ9&al_pri=8&aoid=MipNmrDxZTa&aoty=1&aty=4&cp=6&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: Will Mr. Rahul Gandhi become prime minister in 2024 with the help of Mr. Prashant Kishor?

Answer from Rajagopalan K Suryanarayan

The ambition of Rahul Gandhi is beyond his capability. Before the 2019 general election he tried to root himself as a strong leader by delivering speeches in various leadi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8N3wxfDMzODM3MjM2OSJ9&al_pri=8&aoid=XeYhsmBodWF&aoty=1&aty=4&cp=7&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: Who audits BIG 4?

Answer from Abdullah Al Mahmud

1.E&Y has not changed auditor for 20 years, something it must hope its
clients would want to do too, but the rotation issue raises questions for E
&Y auditor BDO Stoy Hayw 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8OHwxfDU2NTk5MTE1In0%3D&al_pri=8&aoid=4Q0d4HaWrE2&aoty=1&aty=4&cp=8&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: Will a narcissist eventually leave every partner?

Answer from Vanessa Ramos

Yes, a narcissist will eventually leave every partner. Narcissists are incapable of forming genuine, sustainable relationships with other people. They only remain in relat 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8OXwxfDM0NzY0NzU3MCJ9&al_pri=8&aoid=949RtOtzfNK&aoty=1&aty=4&cp=9&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: I passed out B.E in ECE in 2015. I didn't work anywhere but now want to work. How can I get the job?

Answer from Balajee Seshadri

Let me make a point very clear. It is very much possible.

First, you need to choose IT Industry or CORE Electronics Industry from your past and present Interests. Also, b 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8MTB8MXwzNDEzOTI1OTQifQ%3D%3D&al_pri=8&aoid=Y3Fg3fzGMEi&aoty=1&aty=4&cp=10&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: When Panchali died, why did Yudhistira replied to the Pandavas that she loved Arjuna more than the other Pandavas? I heard that Draupadi loved all the pandavas equally.

Answer from Arnab Ghosh

Draupadi did loved all Pandavas. But she didn’t loved them equally. She loved them for their merit or quality. She loved them for what they were individually.

One example 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8MTF8MXwzNDUyMTYxNDgifQ%3D%3D&al_pri=8&aoid=1ildZuU5GRj&aoty=1&aty=4&cp=11&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----
Question: Why does BTS V smoke? I understand he is 26 years old, but he's risking his health. I am worried, but it’s his life. So why did he smoke at the Grammys?

Answer from María Carla

So why did he smoke at the Grammys?

I don’t think he only smoked at the Grammys. For a couple of years, fans have been speculating about V vaping and worrying about it li 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE0MzU3NTgwNzI2MTIxMTgzNzZ8MTJ8MXwzNDgyNDY1OTUifQ%3D%3D&al_pri=8&aoid=zCXVzL2bXOd&aoty=1&aty=4&cp=12&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=13c88a6de763485fa037426f395f30c2&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=13c88a6de763485fa037426f395f30c2&t=1650412867145362&token=1b3a738375949c1a46cc61768c3b2b40a3208e4a455d59884edf7a59dd517cae288a13a7c11106d6489a60b2281990c3f51ae64d4e55374f1636b9fce991b275&type=2&uid=1769591284